{
  "verseBefore": "How sweet are your words to my taste,\n\\q yes, sweeter than honey to my mouth!\n\\q",
  "verseAfter": "How sweet are your promises to my taste,\n\\q yes, sweeter than honey to my mouth!\n\\q",
  "tags": [
    "word_choice"
  ],
  "username": "JackMessarra",
  "activeBook": "psa",
  "activeChapter": 119,
  "activeVerse": 103,
  "modifiedTimestamp": "2021-08-17T05:28:53.189Z",
  "gatewayLanguageCode": "en",
  "gatewayLanguageQuote": "",
  "contextId": {
    "reference": {
      "bookId": "psa",
      "chapter": 119,
      "verse": 103
    },
    "tool": "wordAlignment",
    "groupId": "chapter_119"
  }
}
